Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515455 - Middleware Server icon is missing on policy page
Summary: Middleware Server icon is missing on policy page
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Karel Hala
QA Contact: Jeeva Kandasamy
URL:
Whiteboard:
Depends On: 1511956
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 19:58 UTC by Satoe Imaishi
Modified: 2018-03-06 18:14 UTC (History)
8 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1511956
Environment:
Last Closed: 2018-03-06 18:14:19 UTC
Category: ---
Cloudforms Team: Middleware


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:39:51 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/edf90e6a5b5c5c2e304389a492bb3b7b7226b751

commit edf90e6a5b5c5c2e304389a492bb3b7b7226b751
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Nov 16 07:20:32 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 20 15:00:51 2017 -0500

    Merge pull request #2710 from karelhala/mwIconPolicies
    
    Enable font icon for middleware servers
    (cherry picked from commit 2a88e60e404f9e879a8f5524a336074425c9b625)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1515455

 app/decorators/middleware_server_decorator.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Karel Hala 2017-11-30 14:42:12 UTC
Icons are visible on master. Any reason why this was reopened?

Comment 5 Jeeva Kandasamy 2017-12-05 12:43:57 UTC
Icons are shown as expected.

Version 5.9.0.11.20171127204214_e316988


Note You need to log in before you can comment on or make changes to this bug.